## libnet-twitter-lite-perl 0.10003

=== debian/changelog ===
libnet-twitter-lite-perl (0.10003-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Email change: Ansgar Burchardt -> ansgar@debian.org

  [ gregor herrmann ]
  * Run tests under LANG=C, thanks to Dominic, Chris, and Adam for the bug
    report, the analysis, and the tests in an en_GB environment.
    Closes: #613395
  * debian/copyright: update license stanzas.
  * Set Standards-Version to 3.9.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Feb 2011 23:45:22 +0100

libnet-twitter-lite-perl (0.10003-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.10002
    + Adds SSL support, needs Crypt::SSLeay

  [ gregor herrmann ]
  * New upstream release 0.10003.
  * debian/copyright: update years of copyright for inc/Module/* and debian/*.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 May 2010 14:11:56 +0200

libnet-twitter-lite-perl (0.10000-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.

  [ gregor herrmann ]
  * Make build dependency on libwww-perl versioned, some tests require
    LWP::UserAgent 5.819.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 22 May 2010 04:34:11 +0900

libnet-twitter-lite-perl (0.09001-1) unstable; urgency=low

  * New upstream release.
  * Bump build-dep and suggests for libnet-oauth-perl to >= 0.25.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Tue, 11 May 2010 21:14:01 +0900

libnet-twitter-lite-perl (0.08006-1) unstable; urgency=low

  * Initial Release (Closes: #561605)

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Dec 2009 15:32:32 -0500
