=== debian/control ===
Source: libnet-twitter-lite-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.2.13)
Build-Depends-Indep: perl, liburi-perl (>= 1.4), libtest-pod-coverage-perl,
 libwww-perl (>= 5.819), libjson-any-perl (>= 1.21), libnet-oauth-perl (>= 0.25),
 libtest-pod-perl, libtest-spelling-perl, aspell-en, libcrypt-ssleay-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Net-Twitter-Lite/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-twitter-lite-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-twitter-lite-perl/

Package: libnet-twitter-lite-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libwww-perl, liburi-perl (>= 1.4),
 libjson-any-perl (>= 1.21)
Recommends: libcrypt-ssleay-perl
Suggests: libnet-oauth-perl (>= 0.25)
Description: interface to the Twitter API
 Net::Twitter::Lite is a lightweight Perl implementation of the Twitter API.
 It uses the same definitions as Net::Twitter (see libnet-twitter-perl), but
 without the extra bells and whistles. Same great taste, less filling.
 .
 This module is related to, but is not part of, Net::Twitter. Its API methods
 and documentation are derived from Net::Twitter's internals. It exists for
 those who cannot, or prefer not to install Moose and its dependencies.
 .
 If you need additional functionality, finer-grained control over features,
 backwards compatibility with older versions and additional error handling
 options, you should using Net::Twitter instead.
