## libnet-twitter-lite-perl 0.10004

=== debian/changelog ===
libnet-twitter-lite-perl (0.10004-1) unstable; urgency=low

  * New upstream release
  * Bump debhelper compat level to 8
  * Add myself to Uploaders
  * One dep per line
  * Depends on libcrypt-ssleay-perl and libnet-oauth-perl (remove Recommends
    and Suggests)

 -- Alessandro Ghedini <al3xbio@gmail.com>  Sun, 03 Apr 2011 20:22:52 +0200

libnet-twitter-lite-perl (0.10003-3) unstable; urgency=low

  * debian/rules: don't run the POD tests anymore, apparently they are still
    fragile. Remove respective build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Feb 2011 23:06:30 +0100
