=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: libnet-twitter-lite-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.2.13)
-Build-Depends-Indep: perl, liburi-perl (>= 1.4), libtest-pod-coverage-perl,
- libwww-perl (>= 5.819), libjson-any-perl (>= 1.21), libnet-oauth-perl (>= 0.25),
- libtest-pod-perl, libtest-spelling-perl, aspell-en, libcrypt-ssleay-perl
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: perl,
+ libcrypt-ssleay-perl,
+ libjson-any-perl (>= 1.21),
+ libnet-oauth-perl (>= 0.25),
+ liburi-perl (>= 1.40),
+ libwww-perl (>= 5.819)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
- gregor herrmann <gregoa@debian.org>
+ gregor herrmann <gregoa@debian.org>, Alessandro Ghedini <al3xbio@gmail.com>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Net-Twitter-Lite/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-twitter-lite-perl/
@@ -15,10 +18,12 @@
 
 Package: libnet-twitter-lite-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libwww-perl, liburi-perl (>= 1.4),
- libjson-any-perl (>= 1.21)
-Recommends: libcrypt-ssleay-perl
-Suggests: libnet-oauth-perl (>= 0.25)
+Depends: ${perl:Depends}, ${misc:Depends},
+ libcrypt-ssleay-perl,
+ libjson-any-perl (>= 1.21),
+ libnet-oauth-perl (>= 0.25),
+ liburi-perl (>= 1.40),
+ libwww-perl
 Description: interface to the Twitter API
  Net::Twitter::Lite is a lightweight Perl implementation of the Twitter API.
  It uses the same definitions as Net::Twitter (see libnet-twitter-perl), but
