## libnet-twitter-lite-perl 0.11002

=== debian/changelog ===
libnet-twitter-lite-perl (0.11002-1) unstable; urgency=low

  * New upstream release. Closes: #679308

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Jun 2012 14:45:07 +0200

libnet-twitter-lite-perl (0.11001-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Alessandro Ghedini ]
  * Email change: Alessandro Ghedini -> ghedo@debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update copyright years for inc/Module/* and debian/*.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Update build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 20:35:32 +0200
