=== debian/control ===
--- 
+++ 
@@ -4,25 +4,25 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
  libcrypt-ssleay-perl,
- libjson-any-perl (>= 1.21),
- libnet-oauth-perl (>= 0.25),
- liburi-perl (>= 1.40),
- libwww-perl (>= 5.819)
+ libjson-perl,
+ libnet-oauth-perl,
+ liburi-perl,
+ libwww-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ansgar Burchardt <ansgar@debian.org>,
- gregor herrmann <gregoa@debian.org>, Alessandro Ghedini <al3xbio@gmail.com>
-Standards-Version: 3.9.1
+ gregor herrmann <gregoa@debian.org>, Alessandro Ghedini <ghedo@debian.org>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Net-Twitter-Lite/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnet-twitter-lite-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnet-twitter-lite-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-twitter-lite-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-twitter-lite-perl.git
 
 Package: libnet-twitter-lite-perl
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends},
  libcrypt-ssleay-perl,
- libjson-any-perl (>= 1.21),
- libnet-oauth-perl (>= 0.25),
- liburi-perl (>= 1.40),
+ libjson-perl,
+ libnet-oauth-perl,
+ liburi-perl,
  libwww-perl
 Description: interface to the Twitter API
  Net::Twitter::Lite is a lightweight Perl implementation of the Twitter API.
