## libnet-twitter-lite-perl 0.12002

=== debian/changelog ===
libnet-twitter-lite-perl (0.12002-3~bpo60+1) squeeze-backports-sloppy; urgency=low

  * Backport to squeeze: remove libnet-http-perl and
    libhttp-message-perl dependencies, as they are part of libwww-perl
    for squeeze
  * Also remove build-dependency on libtest-fatal-perl which isn't
    actually used

 -- Dominic Hargreaves <dom@earth.li>  Tue, 16 Apr 2013 23:32:26 +0100

libnet-twitter-lite-perl (0.12002-3) unstable; urgency=low

  * Add missing libmodule-build-perl build-dependency

 -- Dominic Hargreaves <dom@earth.li>  Tue, 16 Apr 2013 23:28:08 +0100

libnet-twitter-lite-perl (0.12002-2) unstable; urgency=low

  * Upload to unstable
  * Add NEWS item about Twitter API change

 -- Dominic Hargreaves <dom@earth.li>  Sun, 24 Mar 2013 17:11:36 +0000

libnet-twitter-lite-perl (0.12002-1) experimental; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * Remove myself from Uploaders

  [ Dominic Hargreaves ]
  * New upstream release. Closes: #702523
  * Add myself to Uploaders
  * Update dependencies
  * Refresh copyright
  * Fix Lintian warning about executable scripts (POD file)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 17 Mar 2013 18:29:46 +0000
