=== debian/control ===
Source: libnet-twitter-lite-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Dominic Hargreaves <dom@earth.li>
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libcrypt-ssleay-perl (>= 0.5),
 libjson-perl (>= 2.02),
 libnet-oauth-perl,
 liburi-perl (>= 1.40),
 libwww-perl (>= 2.032),
 perl (>= 5.12.0) | libmodule-build-perl (>= 0.3601)
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-twitter-lite-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-twitter-lite-perl.git
Homepage: https://metacpan.org/release/Net-Twitter-Lite/

Package: libnet-twitter-lite-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcrypt-ssleay-perl (>= 0.5),
 libjson-perl (>= 2.02),
 libnet-oauth-perl,
 liburi-perl (>= 1.40),
 libwww-perl (>= 2.032),
 perl (>= 5.10.1)
Description: interface to the Twitter API
 Net::Twitter::Lite is a lightweight Perl implementation of the Twitter API.
 It uses the same definitions as Net::Twitter (see libnet-twitter-perl), but
 without the extra bells and whistles. Same great taste, less filling.
 .
 This module is related to, but is not part of, Net::Twitter. Its API methods
 and documentation are derived from Net::Twitter's internals. It exists for
 those who cannot, or prefer not to install Moose and its dependencies.
 .
 If you need additional functionality, finer-grained control over features,
 backwards compatibility with older versions and additional error handling
 options, you should using Net::Twitter instead.
