## libnet-twitter-lite-perl 0.12005

=== debian/changelog ===
libnet-twitter-lite-perl (0.12005-1) unstable; urgency=medium

  * New upstream release.
  * Update years of copyright.
  * Remove versions from (build) dependencies that are already satisfied
    in oldstable.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 20 Jan 2014 21:26:31 +0100

libnet-twitter-lite-perl (0.12004-1) unstable; urgency=low

  * New upstream release
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 08 Sep 2013 14:33:32 +0100
