=== debian/control ===
Source: libnet-twitter-lite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
Build-Depends-Indep: libcrypt-ssleay-perl,
                     libhttp-message-perl,
                     libjson-perl,
                     libnet-http-perl,
                     libnet-oauth-perl,
                     libtest-fatal-perl,
                     liburi-perl,
                     libwww-perl,
                     perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-twitter-lite-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-twitter-lite-perl.git
Homepage: https://metacpan.org/release/Net-Twitter-Lite/

Package: libnet-twitter-lite-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-ssleay-perl,
         libhttp-message-perl,
         libjson-perl,
         libnet-http-perl,
         libnet-oauth-perl,
         liburi-perl,
         libwww-perl
Description: interface to the Twitter API
 Net::Twitter::Lite is a lightweight Perl implementation of the Twitter API.
 It uses the same definitions as Net::Twitter (see libnet-twitter-perl), but
 without the extra bells and whistles. Same great taste, less filling.
 .
 This module is related to, but is not part of, Net::Twitter. Its API methods
 and documentation are derived from Net::Twitter's internals. It exists for
 those who cannot, or prefer not to install Moose and its dependencies.
 .
 If you need additional functionality, finer-grained control over features,
 backwards compatibility with older versions and additional error handling
 options, you should using Net::Twitter instead.
