## libnet-twitter-lite-perl 0.12006

=== debian/changelog ===
libnet-twitter-lite-perl (0.12006-4) unstable; urgency=medium

  * Team upload.
  * Also re-create Net::Twitter::Lite::WithAPIv1_1.3pm from its .pod file
    (Closes: #788682)

 -- Niko Tyni <ntyni@debian.org>  Sun, 14 Jun 2015 11:32:44 +0300

libnet-twitter-lite-perl (0.12006-3) unstable; urgency=medium

  * Re-create manpage from .pod file. (Closes: #788647)

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 23:24:48 +0200

libnet-twitter-lite-perl (0.12006-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Add debian/upstream/metadata
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Drop version from libmodule-build-perl build dependency.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 20:02:14 +0200

libnet-twitter-lite-perl (0.12006-1) unstable; urgency=medium

  * New upstream release.
  * Add copyright notice for new file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 23 Feb 2014 18:40:46 +0100
