=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
            gregor herrmann <gregoa@debian.org>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl (>= 5.11.4) | libmodule-build-perl (>= 0.360100)
+               libmodule-build-perl
 Build-Depends-Indep: libcrypt-ssleay-perl,
                      libhttp-message-perl,
                      libjson-perl,
@@ -17,10 +18,10 @@
                      liburi-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-twitter-lite-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-twitter-lite-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-twitter-lite-perl.git
-Homepage: https://metacpan.org/release/Net-Twitter-Lite/
+Homepage: https://metacpan.org/release/Net-Twitter-Lite
 
 Package: libnet-twitter-lite-perl
 Architecture: all
