## libnet-twitter-lite-perl 0.12008

=== debian/changelog ===
libnet-twitter-lite-perl (0.12008-1) unstable; urgency=medium

  * Import upstream version 0.12008
  * Update debian/upstream/metadata.
  * Update build dependencies.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Dec 2016 22:15:26 +0100

libnet-twitter-lite-perl (0.12007-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Import upstream version 0.12007.
  * Update debian/upstream/metadata.
  * Drop patch pod-not-a-script, fixed upstream.
  * Update years of packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Nov 2016 19:27:37 +0100
