=== debian/control ===
--- 
+++ 
@@ -1,35 +1,34 @@
 Source: libnet-twitter-lite-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
+Uploaders: Ansgar Burchardt <ansgar@debian.org>,
            gregor herrmann <gregoa@debian.org>,
            Dominic Hargreaves <dom@earth.li>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl
-Build-Depends-Indep: libcrypt-ssleay-perl,
-                     libhttp-message-perl,
+Build-Depends: debhelper (>= 9.20140227~),
+               libmodule-build-tiny-perl
+Build-Depends-Indep: libhttp-message-perl,
                      libjson-perl,
+                     liblwp-protocol-https-perl,
                      libnet-http-perl,
                      libnet-oauth-perl,
                      libtest-fatal-perl,
                      liburi-perl,
                      libwww-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-twitter-lite-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-twitter-lite-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-twitter-lite-perl.git
 Homepage: https://metacpan.org/release/Net-Twitter-Lite
 
 Package: libnet-twitter-lite-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcrypt-ssleay-perl,
          libhttp-message-perl,
          libjson-perl,
+         liblwp-protocol-https-perl,
          libnet-http-perl,
          libnet-oauth-perl,
          liburi-perl,
