=== debian/watch ===
version=3
https://metacpan.org/release/Net-Twitter-Lite   .*/Net-Twitter-Lite-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
